# Uses of Enum Class
io.github.dan2097.jnainchi.InchiFlag

Packages that use InchiFlag
Package
Description
io.github.dan2097.jnainchi

## Uses of InchiFlag in io.github.dan2097.jnainchi

Subclasses with type arguments of type InchiFlag in io.github.dan2097.jnainchi
Modifier and Type
Class
Description
`enum`
`InchiFlag`
Methods in io.github.dan2097.jnainchi that return InchiFlag
Modifier and Type
Method
Description
`static InchiFlag`
InchiFlag.`getFlagFromName(String name)`
`static InchiFlag`
InchiFlag.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static InchiFlag[]`
InchiFlag.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.